.merchant-info {
    border: 1px solid #BEBEBE;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    padding: 12px;
    z-index: 1;
    position: relative;
}

.merchant-info-list {
    margin: 12px 0 0;
    padding: 0;
    list-style: none;
}

.merchant-info-list > li {
    padding: 0 0 0 22px;
    margin: 0 0 11px;
    position: relative;
    font-size: 14px;
    line-height: 16px;
}

.merchant-info-list > li:last-of-type {
    margin: 0;
}

.merchant-info-list > li::before {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 14px;
    height: 14px;
    background: transparent url('../images/success.svg') no-repeat center/14px 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.merchant-shipping i {
    position: relative;
    top: 1px;
}

.merchant-label {
    font-weight: 500;
}

.merchant-content a {
    color: #0098DB;
}

.merchant-address {
    max-height: 100px;
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 8px 0 0;
    list-style: none;
}

.merchant-address li {
    margin: 0 0 8px;
    font-size: 12px;
    line-height: 14px;
}

.merchant-address li:last-of-type {
    margin: 0;
}

.product-item,
.product-item a,
.product-item:hover a {
    height: 295px;
}